CREATE TABLE grc_otbi_user_gt (
    ROW_NUM    NUMBER(19, 0) ,
    ID         VARCHAR2(4000),
    NAME       VARCHAR2(4000),
    ROW_NUM    NUMBER(19, 0) ,
    ID         VARCHAR2(4000),
    NAME       VARCHAR2(4000),
    CONSTRAINT pk_grc_otbi_user_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
